import { EN_AppEntities } from '@app_consts';
import { AppBaseEntity } from '@app_models/generic/app.baseentity';

export class CostCentre extends AppBaseEntity {
  typeName = EN_AppEntities.CostCentre;
  costCentreId: number;
  costCentreName: string;
  sortOrder: number;



  public get entityId() {
    return this.costCentreId;
  }
  public set entityId(value) {
    this.costCentreId = value;
  }

}
